function vlnka_prenos(vlnka,pasma,handles)

vstup_sig = [zeros(1,250) 1 zeros(1,250)];

band = cwt(vstup_sig,pasma,vlnka);
for i = 1:length(pasma)
    char_filtr(i,:) = abs(fft(band(i,:)));
end

axes(handles.axes_vlnka);
cla
% figure
plot(band(:,201:300)','LineWidth',1)

Y = axis;
axis([Y(1) Y(2) min(min(band)) max(max(band))])
axis off

axes(handles.axes_freqz);
cla
% figure
plot(char_filtr(:,1:250)','LineWidth',1)

Y = axis;
axis([Y(1) Y(2) min(min(char_filtr)) max(max(char_filtr))])
axis off